    .container { width:1013px; height:354px; overflow:hidden; position:relative; cursor:pointer; }
    .slides { position:absolute; top:0; left:0; }
    .slides div { position:absolute; top:0; width:1013px; display:none; }
        
    body
    {
        font-size:11px;
        font-family: Arial,Verdana,Sans-Serif;
        background-color:#bedaf3;
        color:#3f5c89;
    }
    
    #mainContainer
    {
	    width:1013px;
	    margin:40px auto;
	    margin-bottom:0;
	    background-image:url(/images/headerBackground.gif);
	    background-repeat:repeat-x;
    }
    
    #logo
    {
        width:419px;
        height:104px;
        float:left;
    }
    
    #headerArea
    {
        width:997px;
        height:104px;;
        background-color:#ffffff;
        margin:0 auto;
    }
    
    #headerTextArea
    {
        width:400px;
        float:right;
        padding-right:37px;
        text-align:right;
        margin-top:28px;
    }
    
    #headerPhone
    {
        font-size:22px;
        color:#135998;
        font-weight:bold;
    }
    
    #headerEmail
    {
        font-size:13px;
        color:#999999;
    }
    

    #contentArea
    {
        width:980px;
        background-color:#ffffff;
        margin:0 auto;
        padding-top:2px;
    }
    
    #secondaryNav
    {
        width:912px;
        height:65px;
        margin:0 auto;
        background-color:#d87c33;
    }
    
    #mainContentArea
    {
        padding:10px 34px 30px;
    }

    #fullContentBlock
    {
        width:600px;
        float:left;
        padding-right:22px;
    }
    
    #leftContentBlock
    {
        width:289px;
        float:left;
        padding-right:22px;
    }
    
    #rightContentBlock
    {
        width:289px;
        float:left;
        padding-right:22px;
        margin-top:69px;
    }
    
    #imageLinkBlock
    {
        float:right;
        width:250px;
        margin-top:27px;
        text-align:right;
    }

    
    /*****TABLES*****/
    
    table.footerTable
    {
        width:980px;
        margin:0 auto;
    }
    
    table.footerTable a
    {
        text-decoration:none;   
        color:#3f5c89;
    }
    
    table.footerTable a:hover
    {
        text-decoration:none;  
        color:#3f5c89; 
    }
    
    .column1
    {
        width:38px;
    }
    
    .column2
    {
        font-weight:bold;
        width:48px;
    }
    
    .column3
    {
        width:112px;
    }
    
    .column4
    {
        font-weight:bold;
        width:48px;
    }
    
    .column5
    {
        width:198px;
    }
    
    .column6
    {
        width:250px;
    }
    
    .column7
    {
        width:230px;
    }
    
    .column8
    {
        width:56px;
    }
    
    img.middleButton
    {
        padding:20px 0;
    }

    .joinColumn1
    {
        
    }

    .joinColumn2
    {

    }
    

    /*****MAINNAV*****/

    #mainNavArea
    {
        width:997px;
        height:38px;
        background-color:#ffffff;
        background-image:url(/images/navBackground.gif);
        background-repeat:repeat-x;
        margin:0 auto;
    }
    
    #mainNav
    {
        width:916px;
        height:38px;
        background-color:#e6e6e6;
        margin:0 auto;
    }

    #mainNav ul
    {
        margin: 0 auto;
        padding: 0;
        position: relative;    
    }
    
    #mainNav li
    {
        color: #185D9E;
        float: left;
        font-size: 12px;
        font-weight: bold;
        list-style-type: none;
    }
    
    #mainNav li a
    {
        height:27px;
        color: #185d9e;
        display: block;
        font-size: 12px;
        font-weight: bold;
        padding: 11px 13px 0;
        text-decoration: none;
    }
    
    #mainNav li a:hover, #mainNav li.selected a
    {
        color:#ffffff;
        background-color:#666666;
    }   
    
    
  
    /*****LOOP SLIDESHOW*****/

    #slideshowArea
    {
        width:1013px;
        /*height:354px;*/
        background-color:#1360b0;
    }
    
    #loopedSlider
    {
        margin:0 auto;
        position:relative;
        z-index:1;
    }
    
    #loopedSlider .nav-buttons
    {
        list-style-type: none;
        margin:0;
        padding:0;
        position:relative;
        z-index:2;
    }
    
    #loopedSlider li#p
    {
        position: absolute;
        left:16px;
        top:137px;
    } 

    #loopedSlider li#n
    {
        position: absolute;
        right:16px;
        top:137px;
    } 
    
    
    #loopedSlider .slides div.slide 
    {
        display: none;
        position: relative;
        top: 0;
        width: 1013px;
    }


    /*****CONTACT US*****/
    .contactArea
    {
	width:300px;
    }

    .contactLeftColumn
    {
	width:100px;
	float:left;
	font-weight:bold;
    }

    .contactRightColumn
    {
	width:200px:
	float:right;
    }
    
    
    #skype
    {
        width:236px;
        margin:0 auto;
        text-align: center;
        padding-top:10px;
    }

    
    
    div.clear
    {
        clear: both;
        font-size: 1px;
        line-height: 0px;
        height: 0px;
    }


    /*****UNORDERED LISTS*****/
    ul.blankUL
    {
         list-style-type: none;
    }
    
    /*****ABOUT US*****/
    
   #aboutUsContainer
   {
       width:580px;
   }

   .aboutUs-Image
   {
	float:left;
	padding-bottom:10px;
   }

   .aboutUs-text
   {
	width:450px;
	float:right;
   }

